.swiper-slide {
    position: relative;
    min-height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    pointer-events: none;
}
.swiper-slide .area-text {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 1rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.swiper-slide .area-text h1 {
    color: var(--azul);
    font-size: 1.8rem;
    font-weight: 500;
    max-width: 650px;
    text-align: center;
}
.swiper-slide .area-text h1 span {
    font-weight: 600;
}
.swiper-slide .area-text a {
    color: var(--azul);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    border: 2px solid var(--azul);
    transition: all .3s ease;
}
.swiper-slide .area-text a svg {
    width: 20px;
    height: 20px;
    fill: var(--azul);
    transition: all .3s ease;
}
.swiper-slide .area-text a:hover {
    background-color: var(--azul);
    color: var(--bege);
}
.swiper-slide .area-text a:hover svg {
    fill: var(--bege);
}
main {
    color: var(--azul);
}
main .content {
    padding: 0 1rem;
}
.palestra {
    background-color: #ebe5d4;
    padding: 3rem 0;
}
.palestra .content {
    display: flex;
    justify-content: space-between;
    gap: 5rem;
}
.palestra .area-img {
    aspect-ratio: 3 / 4;
    padding: 1rem;
    border: 2px solid var(--bege-dark-secondary);
    min-width: 450px;
}
.palestra .area-img img {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.palestra .left {
    width: 100%;
    max-width: 600px;
}
h1.bread {
    font-size: 1.25rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
    margin-bottom: 1rem;
    letter-spacing: 3px;
}
.palestra h1.title-default {
    margin-top: 1rem;
}
h1.title-default {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 0;
    position: relative;
}
h1.title-default::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 3px;
    width: 100px;
    background-color: var(--bege-dark-secondary);
}
.palestra p {
    line-height: 1.8;
    max-width: 400px;
}
.estresse {
    background-image: url("../img/workshops/bg-estresse.webp");
    background-position: center right;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 3rem 0;
}
.estresse li {
    margin-left: 1rem;
    margin-bottom: 1rem;
    list-style: disc;
    width: 100%;
    max-width: 700px;
    padding-right: 1rem;
}
.empresa {
    background-color: #ebe5d4;
    padding: 3rem 0;
}
.empresa h1.title-default {
    width: 100%;
    max-width: 500px;
}
.itens-educacao {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
    margin-top: 1rem;
}
.itens-educacao .item {
    background-color: #f3eee0;
    border: 2px solid #ede0ca;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    gap: 1rem;
    transition: all .3s ease;
    text-align: left;
}
.itens-educacao .item:hover {
    border-color: var(--bege-dark-secondary);
}
.itens-educacao .item h4 {
    color: var(--azul);
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
    text-align: left;
    font-size: 1rem;
    font-weight: 600;
}
.itens-educacao svg {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
    object-fit: contain;
    fill: var(--azul);
}
.impacto {
    padding: 3rem 0;
}
.impacto .content {
    display: flex;
    justify-content: space-between;
    gap: 3rem;
    align-items: flex-start;
}
.impacto .left,
.impacto .right {
    width: 50%;
}
.impacto .right {
    background-color: var(--azul);
    padding: 1rem;
    color: var(--bege);
}
.impacto h2.title {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 1rem;
}
.impacto li {
    line-height: 1.5;
    margin-left: 2rem;
    margin-bottom: 10px;
    list-style: disc;
    width: calc(100% - 2rem);
}
.resultados {
    background-image: url("../img/workshops/bg-resultados.webp");
    background-position: center right;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 3rem 0;
}
.resultados .left {
    max-width: 60%;
}
.resultados p {
    line-height: 1.5;
}
.resultados p span {
    font-weight: 600;
}
section.beneficios {
    padding: 3rem 0;
    color: var(--azul);
}
section.beneficios .content {
    padding: 0 1rem;
}
.itens-beneficios {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 2rem;
}
.itens-beneficios .item a {
    color: var(--azul);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 600;
    max-width: max-content;
    margin-bottom: 5px;
    transition: all .3s ease;
}
.itens-beneficios .item svg {
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
    object-fit: contain;
    fill: var(--azul);
    transition: all .3s ease;
}
.itens-beneficios .item a:hover {
    color: var(--bege-dark-secondary);
}
.itens-beneficios .item a:hover svg {
    fill: var(--bege-dark-secondary);
}
.itens-beneficios .item.active svg {
    transform: rotate(180deg);
}
.itens-beneficios .item p {
    display: none;
}
.itens-beneficios .item.active p {
    display: block;
}
section.consultoria {
    background-image: url("../img/workshops/bg-workshops.webp");
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 3rem 0;
    color: var(--azul);
}
section.consultoria .content {
    padding: 0 1rem;
}
section.consultoria .left {
    width: 50%;
}
section.consultoria .left p {
    margin-bottom: 1rem;
    line-height: 1.5;
    max-width: 600px;
}
section.consultoria a {
    color: var(--azul);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    border: 2px solid var(--azul);
    transition: all .3s ease;
}
section.consultoria a svg {
    width: 20px;
    height: 20px;
    fill: var(--azul);
    transition: all .3s ease;
}
section.consultoria a:hover {
    background-color: var(--azul);
    color: var(--bege);
}
section.consultoria a:hover svg {
    fill: var(--bege);
}
@media (max-width: 1020px) {
    .palestra .content {
        flex-direction: column-reverse;
        gap: 2rem;
    }
}
@media (max-width: 1000px) {
    .itens-beneficios {
        grid-template-columns: 1fr;
        gap: 2rem;
    }
    section.consultoria .left {
        width: 100%;
    }
    section.consultoria .left p {
        max-width: 100%;
    }
    section.consultoria {
        background-position: 68% 0;
    }
    .resultados .left {
        max-width: 100%;
    }
    .resultados {
        background-position: 85% 0;
    }
    .itens-educacao {
        grid-template-columns: 1fr;
        gap: 1rem;
        margin-top: 0;
    }
    .itens-educacao .item h4 {
        width: 100%;
        align-items: center;
        justify-content: left;
    }
    .itens-educacao .item {
        padding: 1.5rem;
    }
    .impacto .content {
        flex-direction: column;
        gap: 2rem;
    }
    .impacto .left, 
    .impacto .right {
        width: 100%;
    }
    .impacto li {
        margin-left: 1rem;
        width: calc(100% - 1rem);
    }
}
@media (max-width: 800px) {
    .estresse {
        background-position: 75% 0;
    }
}
@media (max-width: 600px) {
    .swiper-slide .area-text h1 {
        font-size: 1.5rem;
    }
    .palestra .area-img {
        min-width: 100%;
    } 
}